As inscrições de um evento (ids, status, tipo, check-in — sem dados pessoais)
GET
/v1/events/{slug}/registrations
const url = 'https://api.vimine.network/v1/events/example/registrations?status=reserved';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/events/example/registrations?status=reserved' \ --header 'Authorization: Bearer <token>'Para o backend da própria associação (token de cliente). Exige um plano que inclua as listas de toda a associação (senão, plan_limit).
Autorizações
Seção intitulada “Autorizações”Parâmetros
Seção intitulada “Parâmetros”Parâmetros de caminho
Seção intitulada “Parâmetros de caminho”slug
obrigatório
string
Parâmetros de consulta
Seção intitulada “Parâmetros de consulta”status
string
limit
integer
cursor
string
Respostas
Seção intitulada “Respostas”Uma página
Tipo de mídiaapplication/json
object
items
Array<object>
object
id
string
status
string
registration_type
string
membership_id
string
quantity
integer
checked_in_at
string formato: date-time
created_at
string formato: date-time
next_cursor
string
Exemplogerado
{ "items": [ { "id": "example", "status": "example", "registration_type": "example", "membership_id": "example", "quantity": 1, "checked_in_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z" } ], "next_cursor": "example"}Requisição inválida
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Credenciais ausentes ou inválidas
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}plan_limit
Não encontrado
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Limite de requisições excedido
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Erro interno
Tipo de mídiaapplication/problem+json
object
type
obrigatório
string formato: uri
title
obrigatório
string
status
obrigatório
integer
detail
string
code
obrigatório
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Exemplogerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}